@ECHO OFF
SET MOD_NAME=Gunreal
::SET MOD_GAME=Onslaught.ONSOnslaughtGame
SET MOD_GAME=xGame.xDeathMatch
::SET MOD_GAME=GGame.gGameTest

::
:: Edit those three lines below to change the map, mutators and other options
::
::SET MOD_MAP=DM-NetTest
SET MOD_MAP=DM-DesertIsle
::SET MOD_MAP=ONS-Torlan
::SET MOD_MAP=DM-GTest
::SET MOD_MAP=DM-Deck17
::SET MOD_MAP=DM-TrainingDay
::SET MOD_MAP=ONS-Torlan ?PKTLAG=250,xWeapons.MutArena -alladmin
SET MOD_MUTATOR=GGame.gMutator
SET MOD_OPTIONS=?numbots=0?goalscore=60?Difficulty=3

@COPY /Y System\Server.log System\Server.old.log
START /HIGH ..\System\ucc.exe server %MOD_MAP%?game=%MOD_GAME%?mutator=%MOD_MUTATOR%%MOD_OPTIONS% -MOD=%MOD_NAME% -LOG=..\%MOD_NAME%\System\Server.log

REM START /HIGH ..\System\ucc.exe server DM-DesertIsle?game=MOD_NAME=Gunreal?mutator=GGame.gMutator?numbots=3?goalscore=60?Difficulty=3 -MOD=%MOD_NAME% -LOG=..\%MOD_NAME%\System\Server.log
